@charset "utf-8";
/*
	Title:		Kingswood
	Date:		January 05, 2012
--------------------------------------------------------------			
*/
	/* COMMON ELEMENTS */
body{
	margin:0;
	padding:0px;
	background:#c8c7b9;
	font-family:Arial, Helvetica, sans-serif;
	color:#435152;
	font-size:12px
}
.clear:after,.main-wrap:after,.common-footer:after,.col-contents:after,.inner-col-contents:after,.upper-part-entries:after,.common-fieldset:after{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0
}
a img{
	border:0
}
a,input,select,textarea{
	outline:none
}
a{
	color:#00b3d2;
	text-decoration:none
}
a:hover{
	text-decoration:underline
}
article,aside,figure,figcaption,footer,hgroup,header,nav,section{
	display:block
}
	/* COMMON ELEMENTS */
.main-wrap{
	clear:both;
	width:930px;
	margin:0 auto;
	padding:15px;
	background:#fffffe;
	min-height:550px
}
* html .main-wrap{
	height:auto !important;
	height:550px
}
	/* Begin header */
.main-header{
	float:left;
	width:930px;
	min-height:101px
}
* html .main-header{
	height:auto !important;
	height:101px
}
.header-upper{
	clear:both;
	width:930px;
	overflow:hidden
}
.upper-left{
	float:left;
	width:700px;
	margin:0
}
.logo{
	float:left;
	width:auto;
	margin:0
}
.slogan{
	float:left;
	width:362px;
	height:63px;
	margin:0;
	padding:0;
	text-indent:-99999px;
	background:url(../images/slogan-txt.png) no-repeat left top
}
.upper-search{
	float:right;
	width:209px;
	height:53px;
	padding:10px 0 0 13px;
	background:#e7e6dc
}
.search-txt{
	display:block;
	clear:both;
	font-size:11px;
	line-height:16px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#435152;
	text-indent:-9999px;
	background:url(../images/search_text.png) no-repeat 0 3px;
}
.join_us{
	display:block;
	clear:both;
	font-size:11px;
	line-height:16px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#435152;
	text-indent:-9999px;
	background:url(../images/join_us.png) no-repeat 0 3px;
}
.search-panel{
	clear:both;
	width:105px;
	margin-top:5px;
	padding:0;
	overflow:hidden;
    float:left;
    position:relative;
}
.line{
    background:url(../images/line.png) no-repeat ;
    display: block;
    float: left;
    margin-left: 7px;
    margin-right: 7px;
    margin-top:7px;
    min-height: 40px;
    position: relative;
    width: 2px;    
}
.social_icons{
    float: right;
    position:relative;
   	margin-top:5px;
    width:85px;
}
.social_link{
    position: relative;
    display: block;
    width: auto;
}
.social_link li
{
    display: inline-block;
}
.facebook{
    background:url(../images/Facebook.jpg) no-repeat ;
    padding: 12px;
    display: inline-block;
}
.twitter{
    background:url(../images/Twitter.jpg) no-repeat ;
    padding: 12px;
    display: inline-block;
}
.youtube{
    background:url(../images/Youtube.jpg) no-repeat ;
    padding: 12px;    
    display: inline-block;
}
.search-field{
	float:left;
	width:72px;
	height:17px;
	margin:0;
	padding:0 4px;
	border:1px solid #f6f6f3;
	border-right:0px;
	background:#fffffe;
	font-size:11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#435152;
	line-height:16px
}
.search-go-btn{
	float:left;
	width:21px;
	height:19px;
	margin:0;
	padding:0;
	border:0;
	background:url(../images/search-go-btn.gif) no-repeat;
	cursor:pointer
}
.search-form{
	margin:0;
	padding:0
}
.main-nav{
	clear:both;
	width:930px;
	height:24px;
	margin-top:14px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif
}
.main-nav ul{
	clear:both;
	width:935px;
	margin:0;
	padding:0;
	list-style:none
}
.main-nav li{
	float:left;
	width:auto;
	height:22px;
        padding-right: 0.02em;
	border-right:1px solid #f7f7f4
}
.main-nav li a{
	display:block;
	float:left;
	width:130px;
	height:22px;
	padding:0 8px;
	font-size:11px;
	line-height:24px;
	color:#435152;
	text-decoration:none
}
.topmenu a {
	background:url(../images/top_menu.png) no-repeat;
	text-indent:-9999px;
}
#top1 a {
	width:117px;
}
#top1 a.active, #top1 a:hover {
	background-position:0 -22px;
}
#top2 a {
	width:117px;
	background-position:-134px 0;
}
#top2 a.active, #top2 a:hover {
	background-position:-134px -22px;
}
#top3 a {
	width:117px;
	background-position:-268px 0;
}
#top3 a.active, #top3 a:hover {
	background-position:-268px -22px;
}
#top4 a {
	width:115px;
	background-position:-402px 0;
}
#top4 a.active, #top4 a:hover {
	background-position:-402px -22px;
}
#top5 a {
	width:117px;
	background-position:-534px 0;
}
#top5 a.active, #top5 a:hover {
	background-position:-534px -22px;
}
#top6 a {
	width:115px;
	background-position:-668px 0;
}
#top6 a.active, #top6 a:hover {
	background-position:-668px -22px;
}
#top7 a {
	width:114px;
	background-position:-800px 0;
}
#top7 a.active, #top7 a:hover {
	background-position:-800px -22px;
}
/*
#top8 a {
	width:99px;
	background-position:-816px 0;
}
#top8 a.active, #top8 a:hover {
	background-position:-816px -22px;
}
*/
.main-nav li.last-item{
	border:0
}
.main-nav li.co-curricular a{
	width:101px
}
.main-nav li.last-item a{
	width:100px
}
.main-nav li li a:hover,.main-nav li.active li a,.main-nav li li.active a{
	background:#002749;
	color:#fff
}
	/* End header */
	/* Begin banner */
.banner-area{
	clear:both;
	width:930px;
	margin:0;
	overflow:hidden
}
.banner{
	float:left;
	width:695px;
	margin-top:14px;
	position:relative
}
.banner img{
	float:left;
	width:auto;
	margin:0;
	position:relative;
	z-index:1
}
.banner ul#hero_slider{
    list-style: none;
    padding: 0;
    margin: 0;
}
.banner ul#hero_slider li{
    position: relative;
    top: 0;
    left: 0;
    display: none;
}
.banner ul#hero_slider li.current{
    display: block;
}
.slide-bullets{
	position:absolute;
	margin:0;
	padding:0;
	list-style:none;
	right:8px;
	bottom:14px;
	z-index:9;
    width: 90px;
}
.slide-bullets li{
	float:left;
	width:7px;
	height:7px;
	margin:0 8px 0 0;
	line-height:6px;
	font-size:6px;
	background:url(../images/slide-bullets-sprite.gif) no-repeat 0 0;
	cursor:pointer
}
.slide-bullets li.current{
	background-position:0 -100px
}
.banner-right{
	float:right;
	width:222px
}
.btns-nav{
	clear:both;
	width:222px;
	overflow:hidden;
	margin-top:8px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif
}
.btns-nav ul{
	clear:both;
	margin:0;
	padding:0;
	list-style:none
}
.btns-nav li{
	clear:both;
	width:222px;
	height:30px;
	margin-top:6px;
	position:relative
}
.btns-nav li a{
	display:block;
	clear:both;
	width:214px;
	height:30px;
	padding-left:8px;
	position:relative;
	font-size:15px;
	line-height:30px;
	color:#fff;
	text-decoration:none;
	text-indent:-9999px;
	background:url(../images/home_right_buttons.png) no-repeat;
}
.btns-corner{
	display:block;
	width:12px;
	height:11px;
	font-size:10px;
	line-height:10px;
	background:url(../images/right-buttons-corner.png) no-repeat left top;
	position:absolute;
	right:0;
	bottom:0;
	z-index:5
}
* html .btns-corner{
	bottom:-3px
}
.btns-nav li.scholl-tour a{
	background-position:0 0;
}
.btns-nav li.scholl-tour a:hover{
	background-position:-222px 0 ;
}
.btns-nav li.testimonials a{
	background-position:0 -35px;
}
.btns-nav li.testimonials a:hover{
	background-position:-222px -35px ;
}
.btns-nav li.upcoming-events a{
	background-position:0 -71px;
}
.btns-nav li.upcoming-events a:hover{
	background-position:-222px -71px ;
}
.btns-nav li.prospectus a{
	background-position:0 -107px;
}
.btns-nav li.prospectus a:hover{
	background-position:-222px -107px;
}
.btns-nav li.kingsnet-login a{
	background-position:0 -142px;
}
.btns-nav li.kingsnet-login a:hover{
	background-position:-222px -142px;
}
.btns-nav li.apply-online a{
	display:block;
	clear:both;
	width:214px;
	height:30px;
	padding-left:8px;
	position:relative;
	font-size:15px;
	line-height:30px;
	color:#fff;
	text-decoration:none;
	text-indent:-9999px;
	background:url(../images/apply-online.png) no-repeat left top;
}
    .btns-nav li.apply-online a:hover{background-position: right top}
.promo-area{
	clear:both;
	width:222px;
	margin-top:5px;
	overflow:hidden
}
.promo-area img{
	float:left;
	width:auto;
	margin:0
}
	/* End banner */
	/* Begin contents */
.contents{
	float:left;
	width:930px;
	margin:0;
	padding:0
}
.contents p{
	margin:0;
	padding:5px 0 4px;
	line-height:16px;
	color:#231f20
}
.home-page p{
	color:#435152
}
.img-row-wrap{
	clear:both;
	width:930px;
	padding-top:14px;
	overflow:hidden
}
.img-row{
	clear:both;
	width:945px;
	overflow:hidden
}
.img-wrap{
	float:left;
	width:222px;
	margin-right:14px;
	position:relative
}
.img-wrap a{
	text-decoration:none
}
.img-wrap img{
	float:left;
	width:auto;
	margin:0;
	position:relative;
	z-index:1
}
.img-row .level-btns {
	background:url(../images/home_buttons.png) no-repeat;
}
.img-row .img1 .level-btns {
	width:199px;
}
.img-row .img2 .level-btns {
	width:132px;
	background-position:-200px 0;
}
.img-row .img3 .level-btns {
	width:137px;
	background-position:-333px 0;
}
.img-row .img4 .level-btns {
	width:135px;
	background-position:-471px 0;
}
.level-btns{
	display:block;
	float:left;
	width:auto;
	height:25px;
	position:absolute;
	left:0;
	bottom:0;
	z-index:5
}
.level-btns-txt{
	float:left;
	display:block;
	width:auto;
	height:25px;
	padding-left:8px;
	line-height:24px;
	color:#fff;
	font-style:normal;
	font-size:11px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform:uppercase;
	text-indent:-9999px;
}
.level-btns-corner{
	float:left;
	width:10px;
	height:25px;
	background:url(../images/btn-right-corner.png) no-repeat
}
.col-contents{
	clear:both;
	width:930px
}
.left-main{
	float:left;
	width:695px
}
.right-sidebar{
	float:right;
	width:222px
}
.left-contents{
	clear:both;
	width:695px;
	margin-top:22px;
	padding-bottom:8px;
	background:url(../images/vertical-divider.gif) repeat-y;
	overflow:hidden
}
.left-part{
	float:left;
	width:435px
}
.latest-news-col{
	float:right;
	width:198px;
	padding:0 20px 0 4px
}
.home-content h1{
	clear:both;
	font-size:16px;
	line-height:20px;
	color:#00b3d2
}
.contents-lists{
	clear:both;
	margin:0;
	padding:0px 0 5px;
	list-style:none
}
.contents-lists li{
	clear:both;
	font-size:12px;
	margin-top:3px;
	padding-left:7px;
	line-height:17px;
	background:url(../images/small-bullet.gif) no-repeat 0 8px
}
.latest-news-head{
	clear:both;
	margin:0;
	padding:0;
	font-size:16px;
	line-height:20px;
	color:#00b3d2;
	font-weight:400
}
.story-heading{
	display:block;
	clear:both
}
.posted-date{
	display:block;
	clear:both;
	font-weight:700
}
.principals-meassage-box{
	clear:both;
	width:197px;
	margin-top:18px;
	padding:12px 10px 8px 15px;
	background:#f0efe8
}
.meassage-upper{
	clear:both;
	width:190px;
	padding-bottom:5px;
	overflow:hidden
}
.meassage-headings{
	float:left;
	width:90px
}
.meassage-headings-main{
	display:block;
	clear:both;
	font-size:17px;
	line-height:19px;
	color:#002749
}
.principal-name{
	display:block;
	clear:both;
	font-size:13px;
	margin-top:1px;
	color:#00b3d2;
	line-height:15px;
	font-style:normal
}
.photo-wrap{
	float:right;
	width:94px;
	height:87px;
	overflow:hidden;
	position:relative
}
.photo-wrap img{
	float:left;
	width:94px;
	height:87px;
	margin-top:2px;
	position:relative;
	z-index:1
}
.photo-corner{
	width:17px;
	height:12px;
	line-height:10px;
	font-size:10px;
	background:url(../images/img-btm-corner.png) no-repeat;
	position:absolute;
	right:0;
	bottom:0;
	z-index:9
}
* html .photo-corner{
	bottom:-2px
}
	/* End contents */
	/* Begin vision contents */
.img-area{
	clear:both;
	width:695px;
	margin-top:14px;
	overflow:hidden
}
.left-img{
	float:left;
	width:auto;
	margin:0 5px 0 0
}
.right-img{
	float:left;
	width:auto;
	margin:0
}
.inner-col-contents{
	clear:both;
	width:695px;
	/*overflow:hidden*/
}
.left-panel{
	float:left;
	width:222px;
	margin:0
}
.inner-rightcol{
	float:right;
	width:459px;
	margin:0
}
.rightcol-txt h1 {
	clear:both;
	margin:0;
	padding:12px 0 0;
	font-size:16px;
	line-height:18px;
	color:#00b3d2;
	font-weight:400;
}
.rightcol-txt h2 {
	clear:both;
	margin:0;
	padding:12px 0 0;
	font-size:16px;
	line-height:18px;
	font-weight:400;
}
.rightcol-txt h3 {
	clear:both;
	margin:0;
	padding:12px 0 0;
	font-size:12px;
	line-height:16px;
	font-weight:bolder;
	color:#231F20;
}
.left-panel-head,.rightcol-heading,.section-heading{
	clear:both;
	margin:0;
	padding:12px 0 6px;
	border-bottom:1px solid #e7e8e9;
	font-size:13px;
	line-height:18px;
	color:#00b3d2;
	font-weight:400
}
.left-panel-head{
	text-transform:uppercase
}
.rightcol-txt{
	clear:both;
	margin:0;
	padding:0;
	list-style:none
}
.left-panel-nav, ul,.left-panel-subnav,.left-panel-sub-subnav{
	clear:both;
	width:222px;
	margin:0;
	padding:0;
	list-style:none
}
.left-panel-nav li,.rightcol-txt ul li,.event-list li{
	background:url(../images/arrow-bullet-sprite.gif) no-repeat 0 -400px
}
.rightcol-txt .customDropdown li {
	background:none;
}
.left-panel-nav li{
	clear:both;
	padding:4px 0;
	border-bottom:1px solid #e7e8e9;
	font-size:12px;
	line-height:16px
}
.left-panel-nav li a{
	color:#231f20;
	text-decoration:none
}
.left-panel-nav li.last-item{
	border:0
}
.left-panel-nav li.active{
	background-position:0 9px;
	padding-left:8px
}
.left-panel-nav li.active a,.left-panel-nav li a:hover,.left-panel-nav li.active .left-panel-sub-subnav li a:hover,.left-panel-nav li.active .left-panel-sub-subnav li.selected a{
	color:#00b3d8
}
.left-panel-subnav li,.left-panel-sub-subnav li{
	padding:4px 0 0 8px;
	border:0
}
.left-panel-subnav li .left-panel-subnav li,.left-panel-sub-subnav li .left-panel-sub-subnav li{
	padding:4px 0 0 16px;
	border:0
}
.left-panel-nav .left-panel-subnav li a,.left-panel-nav .left-panel-sub-subnav a{
	color:#888a8c
}
.left-panel-nav li.active .left-panel-sub-subnav li a{
	color:#888a8c
}
.left-panel-sub-subnav li.selected a{
	color:#00b3d8
}
.breadcrumbs{
	clear:both;
	width:459px;
	margin:0;
	padding:12px 0 6px;
	border-bottom:1px solid #e7e8e9;
	overflow:hidden;
	font-size:11px;
	color:#414042;
	line-height:18px
}
.breadcrumbs a{
	color:#414042;
	text-decoration:none
}
.breadcrumbs a.active,.breadcrumbs a:hover{
	color:#00b3d8
}
.rightcol-txt{
	clear:both;
}
.rightcol-heading{
	padding-bottom:0;
	border-bottom:0;
	font-size:16px
}
.rightcol-txt ul{
	width:auto
}
.rightcol-txt ul li{
	clear:both;
	padding:5px 0 5px 8px;
	background-position:0 -290px;
	font-size:12px;
	line-height:16px;
	color:#231f20
}
.btm-spacer{
	clear:both;
	height:50px
}
	/* End vision contents */
	/* Begin middle school/our school/member detail contents */
.middleschool-page .btm-spacer,.maps-and-transport-page .btm-spacer{
	height:20px
}
.ourschool-page .btm-spacer,.member-detail-page .btm-spacer{
	height:25px
}
.online-application-page .btm-spacer{
	height:18px
}
.members-photo-gallery{
	clear:both;
	width:459px;
	padding-top:14px;
	overflow:hidden
}
.members-gallery-row{
	clear:both;
	width:490px;
	padding-top:16px;
	overflow:hidden
}
.members-photo-wrap{
	float:left;
	width:94px;
	margin-right:28px
}
.members-photo{
	display:block;
	width:94px;
	height:88px;
	background:#e7e6dc;
	position:relative;
	overflow:hidden;
}
.members-photo img{
	float:left;
	margin:0;
	position:relative;
	z-index:1
}
.members-photo-corner{
	display:block;
	width:17px;
	height:14px;
	font-size:10px;
	line-height:10px;
	background:url(../images/img-btm-corner2.png) no-repeat;
	position:absolute;
	right:0;
	bottom:0;
	z-index:5
}
.member-name{
	display:block;
	clear:both;
	width:94px;
	padding-top:8px;
	font-size:13px;
	line-height:16px;
	color:#00b3d2
}
.member-name a{
	color:#00b3d2;
	text-decoration:none
}
.member-name a:hover{
	text-decoration:underline
}
.single-member-photo-wrap{
	clear:both;
	width:459px;
	padding:18px 0 5px;
	overflow:hidden
}
.single-member-photo{
	clear:both;
	width:130px;
	height:120px;
	position:relative;
	background:#e7e6dc;
	overflow:hidden
}
.single-member-photo img{
	float:left;
	margin:0
}
.single-member-photo .members-photo-corner{
	width:23px;
	height:18px;
	background:url(../images/img-btm-corner3.png) no-repeat
}
	/* End middle school/our school/member detail contents */
	/* Begin online application contents */
.online-application-page .inner-col-contents,.college-tour-form-page .inner-col-contents,.school-tours-page .inner-col-contents{
	padding-top:7px
}
.form-area{
	/*clear:both;
	*/ float:left;
	width:459px;
	margin-top:7px;
	padding:0 0 12px;
	background:#f4f3ee
}
.form-area form{
	margin:0;
	padding:0
}
.rightcol-txt h3.form-area-heading{
	clear:both;
	margin:0;
	padding:7px 13px;
	background:#00b3d7;
	line-height:20px;
	font-size:15px;
	font-weight:400;
	color:#fff
}
.form-head{
	clear:both;
	margin:20px 0 0;
	padding:7px 13px;
	background:#e7e6dc;
	font-size:12px;
	line-height:20px
}
.first-head{
	margin:0
}
.common-fieldset{
	clear:both;
	width:459px;
	margin:0;
	padding:14px 0 0 0px;
	border:0
}
.entry-wrap,.entry-wrap-set2{
	/*clear:both;
	*/ float:left;
	width:457px;
	padding-left:2px;
	padding-top:1px
}
.entries-name,.mid-name{
	display:block;
	float:left;
	width:144px;
	padding:3px 7px 0 0;
	font-size:12px;
	line-height:20px;
	text-align:right
}
.common-txtfield{
	float:left;
	width:276px;
	height:20px;
	margin:0;
	padding:2px 5px;
	border:1px solid #dddedc;
	background:#fffffe;
	font-size:12px;
	color:#435152;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif
}
.check-wrap{
	float:right;
	width:305px;
	padding:5px 0;
	position:relative;
	left:-1px
}
.check-inner,.right-check-inner{
	float:left;
	width:138px
}
.right-check-inner{
	width:152px
}
.common-check{
	float:left;
	width:auto
}
.check-option{
	float:left;
	width:auto;
	font-size:12px;
	line-height:20px;
	padding-left:2px
}
.calendar-year,.level-of-entry,.diagonosis-date,.diagonosis-month,.diagonosis-year,.card-date,.card-year,.long-select,.common-select{
	float:left;
	width:102px;
	height:20px;
	margin:3px 3px 0 0;
	font-size:12px;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif
}
.padd5{
	padding-top:5px
}
.btns-wrap{
	clear:both;
	width:442px;
	padding-right:17px;
	overflow:hidden
}
.proceed-btn{
    float:right;
	width:160px;
	height:24px;
	margin:18px 0 0 2px;
	border:0;
	background: #002749;
	cursor:pointer;
    color: white;
    font-size: 11px;
    font-family: "Times New Roman"
}
.next-btn,.sub-btn,.back-btn,.book-btn{
	float:right;
	width:116px;
	height:24px;
	margin:18px 0 0 2px;
	border:0;
	background:url(../images/sub-btn-sprite.gif) no-repeat 0 0;
	cursor:pointer
}
.sub-btn{
	background-position:0 -100px
}
.back-btn{
	background-position:0 -200px;
	text-indent:-99999px
}
.continued{
	font-size:12px
}
	/* End online application contents */
	/* Begin online application form pages contents */	
.form3{
	padding-top:0
}	
.form3 .common-txtfield{
	width:258px
}
.form3 .entries-name{
	width:168px
}
.questioning-setion{
	clear:both;
	width:459px;
	padding:10px 0;
	overflow:hidden;
	border-bottom:1px solid #e1e1de
}
.questioning-area{
	clear:both;
	width:447px;
	padding:0px 0 2px 12px;
	overflow:hidden
}
.question-txt{
	float:left;
	width:auto;
	font-style:normal;
	line-height:20px
}
.answering-options-wrap{
	float:right;
	width:90px;
	padding-left:2px
}
.answering-checkinput{
	float:left
}
.answering-options{
	float:left;
	line-height:20px;
	font-size:12px;
	padding:0 10px 0 3px
}
.last-section{
	border:0;
	padding-bottom:0
}
.others-info-wrap{
	/*clear:both;
	*/ float:left;
	width:447px;
	padding-top:1px;
	padding-left:12px
}
.others-info-text{
	display:block;
	float:left;
	width:162px;
	padding-top:2px;
	line-height:20px;
	font-size:12px
}
.others-info-right{
	float:right;
	width:284px;
	position:relative
}
.leftpos3{
	left:-3px;
	padding-top:2px
}
.leftpos1{
	left:-1px;
	padding-top:2px
}
.diagonosis-date{
	width:52px
}
.diagonosis-month{
	width:58px
}
.diagonosis-year{
	width:68px
}
.select-file-btn{
	width:116px;
	height:26px;
	background:url(../images/select-file-btn.gif) no-repeat;
	overflow:hidden;
	position:relative;
	cursor:default
}
.browse-btn{
	width:116px;
	height:26px;
	margin:0;
	border:0;
	font-size:160%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	opacity:0;
	position:absolute;
	right:0px;
	top:0;
	cursor:default
}
.instruction-txt{
	clear:both;
	padding:12px 12px 4px;
	line-height:20px
}
.upper-part-entries-wrap{
	float:left;
	width:447px;
	padding-left:12px
}
.upper-part-entries{
	clear:both;
	padding-top:1px
}
.upper-part-entries .common-txtfield{
	width:246px
}
.mid-level-txt{
	float:left;
	display:block;
	width:66px;
	padding-right:6px;
	font-size:12px;
	line-height:22px;
	padding-top:3px;
	text-align:right
}
.spacer{
	clear:both;
	height:20px;
	font-size:6px;
	line-height:6px
}
.rpadd13{
	width:446px;
	padding-right:13px
}
.single-entry-wrap,.attaching-options-wrap{
	clear:both;
	width:447px;
	padding-left:12px;
	overflow:hidden
}
.single-entry-wrap .common-txtfield{
	width:423px
}
.options-row,.options-row-set2{
	clear:both;
	width:447px;
	margin:0;
	padding:0 0 0 12px;
	overflow:hidden
}
.option-set1,.option-set2,.option-set3{
	float:left;
	width:142px
}
.option-set1{
	width:156px
}
.options-row .answering-options,.options-row-set2 .answering-options{
	padding-right:0
}
.options-row-set2{
	width:447px;
	padding-left:12px
}
.entry-wrap-set2 .entries-name{
	width:147px;
	padding:3px 0px 0 10px;
	text-align:left
}
.declaration-txt{
	clear:both;
	padding:15px 12px 0;
	line-height:15px
}
.left-option-txt{
	float:left;
	display:block;
	width:62px;
	font-size:12px;
	line-height:20px
}
.blue-bg{
	background:#002749;
	color:#fff
}
.fieldset2{
	float:left;
	/*clear:both;
	*/width:459px;
	margin:0;
	padding:0 0 12px;
	border:0;
	background:#e4f2f7
}
.attaching-options-wrap{
	padding-top:1px
}
.attaching-options{
	display:block;
	float:left;
	width:317px;
	line-height:20px;
	padding-top:2px
}
.attaching-btns{
	float:left;
	width:116px
}
.lower-part{
	float:left;
	width:459px;
	margin-top:15px;
	padding:0;
	border-top:1px solid #d5dee3
}
.lower-part .entries-name{
	width:150px
}
.card-date,.card-year{
	width:59px;
	height:20px;
	margin:3px 3px 0 0
}
.card-year{
	width:68px
}
.ccv{
	float:left;
	width:75px;
	padding-right:7px;
	padding-top:3px;
	font-size:12px;
	line-height:20px;
	text-align:right
}
	/* End online application form pages contents */
	/* Begin college tour form/maps and transport pages contents */
.college-tour-form-page .btm-spacer{
	height:18px
}
.college-tour-form-page .form-area{
	margin-top:30px;
	padding-top:0
}
.long-select{
	width:174px
}
.common-select{
	width:117px
}
.mid-name{
	width:77px
}
.subtitle-txt{
	display:block;
	clear:both;
	padding-left:32px;
	font-size:12px;
	line-height:20px;
	font-style:normal
}
.required-field{
	display:block;
	float:left;
	width:auto;
	padding-top:20px;
	padding-left:60px;
	font-size:12px;
	line-height:20px
}
.maps-and-transport-page .inner-col-contents{
	padding-top:7px;
	width:930px
}	
.maps-and-transport-page .inner-rightcol{
	width:695px
}
.maps-and-transport-page .breadcrumbs{
	width:695px
}
.maps{
	clear:both;
	width:692px;
	height:383px;
	margin-top:10px;
	overflow:hidden
}
.maps-pic{
	float:left;
	width:auto;
	margin:0;
	padding:0
}
.section-heading{
	width:360px;
	padding:18px 0 4px;
	font-size:17px;
	line-height:20px
}
.transport-list{
	clear:both;
	width:360px;
	margin:0;
	padding:0 0 10px;
	list-style:none
}
.transport-list li{
	clear:both;
	margin:0;
	padding:7px 0 0;
	font-size:12px;
	line-height:16px
}
.transport-list li em{
	font-style:normal;
	text-decoration:underline
}
	/* End college tour form/maps and transport pages contents */
	/* Begin testimonial/events calendar/contact us pages contents */
.testimonial-page .inner-col-contents,.events-calendar-page .inner-col-contents,.contact-page .inner-col-contents{
	padding-top:7px
}
.testimonial-page .btm-spacer{
	height:20px
}
.testimonial-sections{
	clear:both;
	width:459px;
	padding:15px 0;
	overflow:hidden;
	border-bottom:1px solid #e7e8e9
}
.testimonial{
	clear:both;
	width:435px;
	margin:0;
	padding:0;
	font-size:14px;
	line-height:18px;
	color:#231f20
}
.testimonial-name,.relationship{
	display:block;
	clear:both;
	padding-top:12px;
	font-size:12px;
	line-height:16px
}
.testimonial-name{
	color:#00b3d8;
	font-style:normal;
	font-weight:700
}
.relationship{
	padding:0
}
.events-calendar-page .btm-spacer{
	height:20px
}
.calendar-section{
	clear:both;
	width:210px
}
.calendar-wrap{
	clear:both;
	width:210px;
	margin-top:5px;
	overflow:hidden
}
.calendar-img{
	float:left;
	width:auto;
	margin:0
}
.calendar-instruction{
	clear:both;
	width:210px;
	padding-top:10px;
	font-size:12px;
	line-height:16px;
	color:#939598
}
.calendar-list{
	clear:both;
	width:210px;
	margin:0;
	padding:3px 0 15px;
	list-style:none
}
.calendar-list li{
	clear:both;
	margin-top:5px;
	overflow:hidden
}
.calendar-list li img{
	float:left;
	width:13px;
	margin:0 4px 0 0
}
.calendar-list li span{
	float:left;
	display:block;
	width:190px;
	font-size:12px;
	line-height:16px
}
.event-list{
	clear:both;
	width:222px;
	margin:0;
	padding:3px 0 5px;
	list-style:none
}
.event-list li{
	clear:both;
	padding:5px 0 5px 8px;
	background-position:0 10px;
	font-size:12px;
	line-height:16px
}
.event-list li a{
	color:#414042;
	text-decoration:none
}
.event-list li a:hover{
	color:#00b3d2
}
.event-row-wrap{
	clear:both;
	width:459px;
	margin-top:10px;
	border-top:1px solid #e7e8e9;
	overflow:hidden
}
.event-row{
	clear:both;
	width:459px;
	padding:14px 0;
	border-bottom:1px solid #e7e8e9;
	overflow:hidden
}
.event-left{
	float:left;
	width:126px
}
.event-right{
	float:right;
	width:304px;
	padding-right:14px
}
.event-img{
	float:left;
	width:126px;
	height:126px;
	margin:0
}
.event-heading{
	clear:both;
	margin:0;
	padding:0;
	font-size:17px;
	line-height:20px;
	font-weight:400;
	color:#00b3d2
}
.event-date{
	display:block;
	clear:both;
	font-style:normal;
	font-size:12px;
	line-height:16px;
	font-weight:700
}
.booking-detail-link{
	display:block;
	clear:both;
	padding-top:4px;
	text-align:right;
	font-style:normal;
	font-size:12px;
	line-height:15px
}
.booking-detail-link a{
	color:#00b3d2;
	text-decoration:none
}
.booking-detail-link a:hover,.directors-contact-row a:hover{
	text-decoration:underline
}
.contact-page .btm-spacer{
	height:20px
}
.directors-contact-row{
	clear:both;
	width:459px;
	margin-top:20px;
	overflow:hidden
}
.directors-contact-row a{
	color:#00b3d2;
	text-decoration:none
}
.directors-contact-left,.directors-contact-right{
	float:left;
	width:220px;
	margin:0 15px 0 0;
	font-size:12px;
	line-height:20px;
	color:#231f20
}
.directors-contact-right{
	margin:0
}
	/* End testimonial/events calendar/contact us pages contents */
	/* Begin curriculum/fees/school tours pages contents */
.curriculum-page .inner-col-contents,.fees-page .inner-col-contents,.no-right-column .inner-col-contents{
	padding-top:7px;
	width:930px
}	
.curriculum-page .inner-rightcol,.fees-page .inner-rightcol,.no-right-column .inner-rightcol{
	width:695px
}
.curriculum-page .breadcrumbs,.fees-page .breadcrumbs{
	width:695px
}
.curriculum-page .btm-spacer,.fees-page .btm-spacer{
	height:20px
}
.rightcol-txt table,.rightcol-txt table td, .rightcol-txt th {
border:0;
}
.rightcol-txt caption,.title-heading{
	clear:both;
	margin:0;
	border:0;
	padding:7px 11px;
	background:#00b3d8;
	line-height:20px;
	font-size:16px;
	color:#fff;
	font-weight:400;
}
.rightcol-txt th {
	color:#fff;
	font-weight:bold;
	text-align:left;
	background:#002f53;
	padding: 5px 1px 6px 10px;
	border-right: 2px solid #6F7994;
	vertical-align: top;
	font-size: 12px;
	line-height: 18px;
}
.rightcol-txt td {
	color:#231F20;
	text-align:left;
	padding: 5px 1px 6px 10px;
	border-right: 2px solid #F8F8F6;
	vertical-align: top;
	font-size: 12px;
	line-height: 18px;
}
.rightcol-txt tr {
	background:#F4F3EE;
}
.rightcol-txt tr:nth-child(odd) {
background:#ECEBE3;
}
.rightcol-txt th:last-child {
border:0;
}
.rightcol-txt td p,.rightcol-txt th p {
padding:0;margin:0;
}
.curriculum-table,.fees-table,.senior-curriculum-table,.action-tour-table,.saturday-tours-table{
	width:695px;
	border-collapse:collapse;
	background:#ecebe3;
	color:#231f20
}
.curriculum-table td,.fees-table td,.senior-curriculum-table td,.action-tour-table td,.saturday-tours-table td{
	width:161px;
	padding:5px 1px 6px 10px;
	border-right:2px solid #f8f8f6;
	vertical-align:top;
	font-size:12px;
	line-height:18px
}
.curriculum-table tr.coltitle,.fees-table tr.coltitle,.senior-curriculum-table tr.coltitle{
	background:#002f53
}
.curriculum-table tr.coltitle td,.fees-table tr.coltitle td,.senior-curriculum-table tr.coltitle td{
	border-right:2px solid #6f7994;
	color:#fff;
	font-weight:700
}
.curriculum-table tr.row-bg,.fees-table tr.row-bg,.senior-curriculum-table tr.row-bg,.action-tour-table tr.row-bg,.saturday-tours-table tr.row-bg{
	background:#f4f3ee
}
.curriculum-table td.col4,.curriculum-table tr.coltitle td.col4,.fees-table td.col6,.fees-table tr.coltitle td.col6,.senior-curriculum-table tr.coltitle td.col2,.senior-curriculum-table td.col2,.action-tour-table td.col3,.action-tour-table tr.row-bg td.col3,.saturday-tours-table td.col2,.saturday-tours-table tr.row-bg td.col2{
	border-right:0
}
.fees-page .title-heading{
	margin-top:32px
}
.fees-page .rightcol-txt{
	width:640px
}
.fees-table td{
	width:103px;
	font-weight:700
}
.specification{
	display:block;
	clear:both;
	padding-top:8px
}
.notes{
	clear:both;
	padding:5px 0 5px;
	font-size:12px;
	line-height:22px;
	color:#231f20
}
.sub-headings{
	clear:both;
	margin:0;
	padding:15px 0 0;
	font-size:14px;
	line-height:18px;
	color:#00b3d2;
	font-weight:400
}
.senior-curriculum-table{
	width:348px
}
.senior-curriculum-table td{
	width:160px;
	font-weight:700
}
.school-tours-page .btm-spacer{
	height:18px
}
.tours-contents{
	clear:both;
	width:448px;
	margin:0;
	padding:0;
	overflow:hidden
}
.tour-link{
	color:#00b3d9
}
.tour-link:hover{
	text-decoration:none
}
.school-tours-page .title-heading{
	margin-top:12px
}
.action-tour-table,.saturday-tours-table{
	width:448px
}
.action-tour-table td,.saturday-tours-table td{
	font-weight:700
}
.action-tour-table td.col1{
	width:106px
}
.action-tour-table td.col2{
	width:145px
}
.action-tour-table td.col3{
	width:158px
}
.saturday-tours-table td.col1{
	width:106px
}
.saturday-tours-table td.col2{
	width:315px
}
.book-btn-wrap{
	clear:both;
	width:448px;
	padding-bottom:20px;
	overflow:hidden
}
.book-btn{
	margin:14px 0 0;
	background-position:0 -300px;
	text-indent:-99999px
}
	/* End curriculum/fees/school tours pages contents */
.form4{
	padding-bottom:0
}
.form4 .spacer{
	height:14px
}
.width82{
	width:82px
}
.width197{
	width:197px
}
.width260{
	width:260px
}
.width145{
	width:145px
}
.width95{
	width:95px
}
.width56{
	width:56px
}
.width68{
	width:68px
}
.width348{
	width:326px
}
.lmargin153{
	margin-left:153px
}
.tpadd4{
	padding-top:4px
}
.tpadd8{
	padding-top:8px
}
.tpadd15{
	padding-top:15px
}
.top-margin15{
	margin-top:15px
}
.top-margin24{
	margin-top:24px
}
.top-margin22{
	margin-top:22px
}
.height14{
	height:14px
}
.noborder{
	border:0
}
.font400{
	font-weight:400;
	font-style:normal
}
.text-indent74{
	display:block;
	clear:both;
	text-indent:74px;
	font-style:normal
}
	/* Begin footer */
.common-footer{
	clear:both;
	width:960px;
	min-height:105px;
	margin:0 auto;
	padding:0;
	background:#a8a89d;
	color:#e6e7e8;
	font-size:10px;
	line-height:14px
}
* html .common-footer{
	height:auto !important;
	height:105px
}
.footer-links{
	float:left;
	width:auto;
	padding:12px 0 0 15px
}
.footer-links a{
	color:#e6e7e8;
	text-decoration:none
}
.footer-links a:hover{
	text-decoration:underline
}
.copyright{
	float:right;
	width:auto;
	padding:12px 15px 0 0px;
	text-align:right
}
	/* End footer */
	/* Begin checkbox customization styles */
div.styled-check-Items{
	width:16px;
	height:23px;
	top:-4px;
	display:block;
	font-size:9px;
	line-height:9px;
	margin:0 auto;
	padding:0;
	overflow:hidden;
	position:relative
}
div.styled-check-Items em{
	width:16px;
	height:19px;
	display:block;
	background:url(../images/chekbox-states-sprite.gif) no-repeat 0 0;
	margin:0;
	padding:0;
	font-size:9px;
	line-height:9px;
	overflow:hidden;
	position:absolute;
	top:3px;
	left:0px;
	z-index:2
}
	/* End checkbox customization styles */
	/* Begin dropdown customization styles */
select.iindevSelect{
	margin:0
}
.customDropdownContainer{
	float:left;
	width:auto;
	position:static;
	z-index:9999
}
div.customDropdown{
	position:relative;
	padding-right:0;
	float:left
}
.customDropdown div{
	float:left;
	padding-right:0;
	margin-top:0
}
.customDropdown .ul-head{
	clear:both;
	overflow:hidden;
	position:relative;
	height:24px;
	border:1px solid #dddedc;
	border-right:0px;
	background:#fffffe
}
.customDropdown div.txtContainer{
	padding:0px 27px 0 10px;
	display:block;
	height:24px;
	line-height:24px;
	font-size:12px;
	color:#231f20;
	overflow:hidden;
	cursor:default;
	float:left;
	text-align:left
}
.customDropdown div.customDropdownArrow{
	width:27px;
	height:26px;
	background:url(../images/dropdown-arrow.gif) no-repeat right top;
	cursor:default;
	position:absolute;
	top:-1px;
	right:0px
}
.customDropdown ul{
	position:absolute;
	left:0px;
	top:26px;
	border:1px solid #dddedc;
	margin:0;
	padding:0;
	overflow:hidden;
	background:#fffffe;
	list-style:none
}	
.customDropdown ul li{
	float:left;
	padding:0 5px 0 10px;
	font-size:12px!important;
	line-height:20px;
	color:#231f20;
	font-weight:400!important;
	cursor:default
}
.customDropdown ul li:hover{
	background:#00b3d7
}
	/* End dropdown customization styles */
.others-info-wrap .customDropdownContainer,.lower-part .customDropdownContainer{
	margin-right:3px
}
.event-image {
 padding:8px 10px 5px 0;
 float:left;
}
#eventdatepicker .ui-datepicker .date-highlight a {
border: 1px solid #AEDBEC;
background: #AEDBEC;
font-weight: normal;
color: #585852;
}
.tourdate .customDropdown,.tourdate .customDropdown ul  {
/*	font-size:11px !important;*/
}
.validateform input.error {
	border:1px solid #FAA;
}
.validateform .error label{
	color:#F00;
}
#enrolmentform h3
{
    /*font-family: "HelveticaNeueCondensed", "HelveticaNeue-Condensed", "Helvetica Neue Condensed", "Helvetica Neue", "HelveticaNeue", "Helvetica Neue", "Arial Narrow", "Arial", sans-serif;
    font-stretch: condensed;
    letter-spacing: 0.02em
    */
    font-size: 16px;
}
#enrolmentform .entry-wrap
{
    padding-bottom: 1px;
}
#enrolmentform label
{
    white-space: nowrap;
}
form .small
{
    font-size: 11px;
    letter-spacing: -0.03px;    
}
#enrolmentform .check-inner
{
    padding-top: 2px;
    width: 90px;
}
select.fullwidth
{
    width: 290px;
}
#enrolmentform p
{
    clear: both;
    padding: 10px 18px 6px 0;
    text-align: right;
}
input.standalone
{
    margin: 1px 18px 1px 151px;
}
#enrolmentform .spacebelow
{
    padding-bottom: 16px;    
}
.check-wide
{
    overflow: auto;
}
.high
{
    height: 85px;
}
.check-wide label
{
    float: left;
    font-size: 10px;    
    line-height: 20px;
    white-space: nowrap;
    width: 274px;    
}
#issueList
{
    background-color: #e7e6dd;
    width: 410px;  
    padding: 10px 20px;
    margin-top: 20px;  
}
    #issueList h2
    {
        color: black;
        margin-bottom: 10px;
        font-size: 10pt; 
        font-weight: bold;  
    }
        #issueList ul
        {
            padding: 0;
            margin: 0;    
        }
            #issueList ul li
            {
                background: none;
                padding: 5px 0;    
            }
div.error_message {
    color: #FF0000;
    margin-bottom: 10px;
}
.file_name{
    text-align: right;
    padding-right: 15px;
    padding-top: 10px;
}
.attaching-options-wrap .select-file-btn{height: auto;min-height: 30px;}
.attaching-options-wrap .file_name{margin-bottom:10px;padding-right:0} 
.btns-nav li.upcoming-events a{background: url("../images/apply-online.png") no-repeat scroll left top!important;}
.btns-nav li.upcoming-events a:hover{background: url("../images/apply-online.png") no-repeat scroll right top!important;}